* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
/* This changes all the animations globally */
:root {
  --animate-duration: 1000ms;
  --animate-delay: 2s;
}
aside{
  display: none;
}
#nav-top{
  display: inline-block;
  position: fixed;
  top: 0;
  height: 8vh;
  width: 100%;
  background-color: rgb(242, 205, 0);
  z-index: 30;
}
#top{
  display: flex;
  height: 8vh;
  justify-content: space-evenly;
  align-items: center;
  /* border: solid blue; */
}
#top li{
  list-style-type: none;
} 
#top li a{
  text-decoration: none;
  color: rgb(228,2,43);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
}
.navbtn {
  border: none;
  color: rgb(228,2,43);
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: block;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  width: 10vw;
}
.dropdown{
  display: none;
  position: absolute;
  min-width: 160px;
  line-height: 50px;
  padding: 5px;
  text-justify: left;
  font-family: 'Noto Sans Display', sans-serif;
  border: solid rgb(242, 205, 0);
  border-width: 2px;
  top: 8vh;
}
.dropdown a{
  text-decoration: none;
  color: black;
  font-size: 16px;
  padding: 15px 20px;
}
#YES:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
  border: solid rgb(233,200,33);
}
#AU:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
  border: solid rgb(233,200,33);
}
#eventsMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
#adultYouthMenu:hover .dropdown{
  display: block;
  box-shadow: 0px 8px 16px 0px rgb(0,0,0,0.2);
  background-color: #f1f1f1;
  z-index: 1;
}
.dropdown a:hover{
  color: rgb(228,2,43);
}
#logo{
  position: absolute;
  top: 38vh;
  left: 50%;
  margin: 0;
  padding:0;
  transform: translate(-50%, -50%) scale(.5, .5);
}
#topSect{
  background-color: #fc0430;
  height: 1722vh;
}
#eventsTitle{
  position: absolute;
  top: 18vh;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #e9c821;
  height: 11vh;
  width: 21vw;
  border: ridge 1px black;
  border-radius: 25px;
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.637);
  margin: auto;
  z-index: 4;
}
#eventsTitleText{
  position: absolute;
  top: 17.5vh;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #e5232b;
  font-family: 'Open Sans Condensed', cursive;
  font-size: 4.5em;
  text-align: center;
  text-shadow: 3px 4px 5px rgba(0, 0, 0, 0.637);
  z-index: 5;
}
#caps{
  position: absolute;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 2em;
  top: 10vh;
  width: 20vw;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: rgb(228,2,43);
  text-shadow: 1px 2px 2px rgb(154, 155, 156);
}
/*  Much thanks to Wyk Parish!!  Awesome player!!  */
audio{
-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear;
-moz-box-shadow: 2px 2px 4px 0px rgba(0,0, 0, 0.4);
-webkit-box-shadow:  2px 2px 4px 0px rgba(0,0, 0, 0.4);
box-shadow: 2px 2px 4px 0px rgba(0,0, 0, 0.4);
-moz-border-radius:7px 7px 7px 7px ;
-webkit-border-radius:7px 7px 7px 7px ;
border-radius:7px 7px 7px 7px ;
}

audio:hover, audio:focus, audio:active{
-webkit-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
-moz-box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
box-shadow: 15px 15px 20px rgba(0,0, 0, 0.4);
-webkit-transform: scale(1.07);
-moz-transform: scale(1.07);
transform: scale(1.07);
}
.playerWrap{
  display: block;
  margin: 7px 0 0 0;
}
#audioPanel{
  position: absolute;
  top: 27vh;
  left: 5vw;
  height: 60vh;
  width: 400px;
  padding: 15px;  
  background-color: rgb(233, 200, 35);
  border-radius: 24px;
  box-shadow: inset 4px 4px 8px 8px rgba(196, 137, 27, 0.4), 0 0 10px #a58702, 0 0 40px #b4b640, 0 0 40px #e4af00;
  z-index: 10;
}
#holRead{
  position: absolute;
  top: 16vh;
  right: -2.5vw;
  transform: scale(.7, .7);
}
#videoText{
  position: absolute;
  top: 78vh;
  right: 5.25vw;
  color: gold;
  /* border: solid blue; */
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1.2em;
  /* z-index: 5; */
}
#audioPanel li {
	-moz-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 2px 0px 0px rgba(0,0,0,0.2);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #eae0c2), color-stop(1, #ccc2a6));
	background:-moz-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:-webkit-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:-o-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:-ms-linear-gradient(top, #eae0c2 5%, #ccc2a6 100%);
	background:linear-gradient(to bottom, #eeeeee 5%, #ccbbaa 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eae0c2', endColorstr='#ccc2a6',GradientType=0);
	background-color:#eeeeee;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	border-radius:18px;
	border:1px solid rgba(0,0,0,0.2);
	display:block;
	cursor:pointer;
	color:rgb(228,2,43);
	font-family: 'Noto Sans Display', sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 4px 16px;
    margin: 3px;
	text-decoration:none;
	text-shadow: 1px 2px 2px rgb(154, 155, 156);
}
#audioPanel li:hover, .selected {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ccc2a6), color-stop(1, #eae0c2));
	background:-moz-linear-gradient(top, #ccc2a6 5%, #eae0c2 100%);
	background:-webkit-linear-gradient(top, #ccc2a6 5%, #eae0c2 100%);
	background:-o-linear-gradient(top, #ccc2a6 5%, #eae0c2 100%);
	background:-ms-linear-gradient(top, #ccc2a6 5%, #eae0c2 100%);
	background:linear-gradient(to bottom, #ccc2a6 5%, #eae0c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ccc2a6', endColorstr='#eae0c2',GradientType=0);
	background-color:#ccc2a6;
}
#audioPanel li:active {
	position:relative;
	top:1px;
}
#nspdkClothingDrive2024{
  position: absolute;
  top: 61vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5, 0.5); 
  /*border: solid blue;*/
}
#newCoatDrive{
  position: absolute;
  top: 138vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.39, 0.39); 
  /*border: solid blue;*/
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 215vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.78, 0.78); 
}
#nspdkPaintFlyer{
  position: absolute;
  top: 288.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.28, 0.28); 
  /*border: solid blue;*/  
}
#ild2023{
  position: absolute;
  top: 363vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.38, 0.38); 
  /*border: solid blue;*/
}
#nspdkCentennial{
  position: absolute;
  top: 420vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.39, 0.39); 
  /*border: solid 6px blue;*/
}
#nspdkHumanTrafficking{
  position: absolute;
  top: 464vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);   
}
#blackWomen{
  position: absolute;
  top: 522vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);  
}
#nspdkHubParents{
  position: absolute;
  top: 581.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.265, 0.265); 
  border: ridge 3px gold;
}
#thetaRA2022{
  position: absolute;
  top: 624vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4); 
  border: ridge 3px gold;
}
#coatDrive{
  position: absolute;
  top: 680vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.575, 0.575);  
}
#oct2022{
  position: absolute;
  top: 752.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.8, 0.8);    
}
#octoberTea{
  position: absolute;
  top: 825vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);    
}
#summerRetreat{
  position: absolute;
  top: 899vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);
}
#thetaBlackHair{
  position: absolute;
  top: 976vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.242, 0.242);    
}
#thetaTrail{
  position: absolute;
  top: 1052.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.57, 0.57);
}
#thetaVirtualTour{
  position: absolute;
  top: 1130.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.45, 0.45);
}
#thetaKwanzaa{
  position: absolute;
  top: 1215vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.945, 0.945);  
}
#thetaMomsDay{
  position: absolute;
  top: 1293.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.072, 0.072);    
}
#thetaLitLuncheon{
  position: absolute;
  top: 1371vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.65, 0.65);
}
#teachARama{
  position: absolute;
  top: 1449.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.57, 0.57);    
}
#thetaIntroTea{
  position: absolute;
  top: 1524vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.432, 0.432);
}
#thetaSista2Sista{
  position: absolute;
  top: 1598vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.24, 0.24);    
}
#thetaYouthNight{
  position: absolute;
  top: 1672.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.16, 0.16);    
}
#moreBelow{
  position: absolute;
  top: 26.5vh;
  left: 50%;
  transform: translate(-50%, -50%);
  scroll-behavior: smooth;
}
#moreBelow a{
  color: rgb(233,200,33);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1em;
  text-decoration: none;
}
#photoCred{
  position: absolute;
  top: 1648vh;
  left: 2vw;
  font-size: 0.675rem;
  font-family: 'Noto Sans Display', sans-serif;
  color: rgb(233,200,33);
}
#bottom{
  position: absolute;
  top: 135vh;
  left: 50%;
  transform: translate(-50%, -50%);
  /* border: solid blue; */
}
#moreBelowMobile{
  display: none;
}
#eTop{
  /*display: block;*/
  position: absolute;
  top: 1714vh;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 2vh;
  width: 2vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1em;
  color: rgb(233,200,33);
  text-decoration: none;
  /*z-index: 500;*/
}
#cred{
  position: absolute;
  bottom: 4vh;
  left: 1.25vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: .6em;
  color: gold;
}
.turn{
  display: none;
}
#footer{
  position: relative;
  display: grid;
  justify-content: space-between;
  grid-template-columns: 16.5vw 39.75vw 43.75vw;
  column-gap: 0.5px;
  grid-template-areas:
  "one" "two" "three";
  height: 15vh;
  border-top: ridge 5px rgb(241,231,139);
  border-right: solid 3px rgb(242,205,0);
  box-shadow: 2px 2px 4px 2px maroon inset;
}
#footerOne{
  min-height: 0;
  min-width: 0;
  height: 15vh;
  background-color: rgba(188,128,193, 1);
}
#footerNavOne{
  position: absolute;
  top: 0.8vh;
  left: 3vw;
}
#footerNavOne ul li{
  list-style-type: none;
}
#footerNavOne ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1rem;
  color: #fff;
}
#footerTwo{
  min-height: 0;
  min-width: 0;
  background-color: rgba(188,128,193, 1);
}
#footerNavTwo{
  position: absolute;
  top: 0.8vh;
  left: 20vw;
}
#footerNavTwo ul li{
  list-style-type: none;
}
#footerNavTwo ul li a{
  text-decoration: none;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1rem;
  color: #fff;
}
#nspdkCred p{
  position: absolute;
  top: 7.20vh;
  left: 36.9vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: rgb(242,205,0);
  text-shadow: 1px 1px 1px red;
  z-index: 4;
}
#nspdkDelta{
  position: absolute;
  top: -6.75vh;
  left: 33vw;
  transform: scale(0.23, 0.23);
}
#footerThree{
  background-color: rgba(188,128,193, 1);
}
#facebookIcon{
  position: absolute;
  top: -10vh;
  left: 70%;
  transform: scale(.1, .1);
}
#copyright{
  position: absolute;
  top: 12vh;
  right: 3vw;
  width: 30vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 0.8rem;
  color: #fff;
  /* border: solid 6px blue; */
}
.navList ul:hover .aList {
  opacity: 0.5;
}

.navList ul:hover .aList:hover {
  opacity: 1;
}

.navList ul li a {
  display: block;
}






/* //////////// Laptop Properties End //////////// */






/* //////////// iPhone/Android Properties //////////// */






@media (min-device-width: 360px) and (max-device-width: 640px){

/* (A) WRONG ORIENTATION - SHOW MESSAGE HIDE CONTENT */
@media only screen and (orientation:landscape) {
  .turn, .turn p { display:block; }
  #topSect, #eventsTitle, #eventsTitleText { display:none; }
}
 /* (B) CORRECT ORIENTATION - SHOW CONTENT HIDE MESSAGE */
@media only screen and (orientation:portrait) {
  .turn, .turn p { display:none; }
  #container { display:block; }
}
.turn{
  position: absolute;
  height: 125vh;
  width: 100vw;
  background-color: black;
  z-index: 100;
}
.turn p{
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90vw;
  font-family: 'Open Sans', sans-serif;
  font-size: 3em;
  text-align: center;
  color: red;
}
#topSect{
  height: 1485vh;
  pointer-events: none;
}
#eventsVid{
  height: 100vh;
}
#nav-top, #footer, #nspdkDelta, #eTop{
 display: none;
}
/*Hamburger Menu Button*/

.btn-toggle-nav{
  display: block;
  position: fixed;
  text-align: center;
  z-index: 20;
  top: 2vh;
  left: 4vw;
  cursor: pointer;
  background-image: url("images/WhitehMenuIcon.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 6vh;
  width: 10vw;
  transition: all 0.4s ease-in-out;
}
#WhitehMenuIcon:hover{
  opacity: 0.7;
}
.nav-sidebar{
  position: fixed;
  display: block;
  height: calc(100vh - 8vh);
  width: 8vw;
  top: 8vh;
  bottom: 0;
  margin-left: 0;
  background-color: rgba(242, 205, 0);
  opacity: 0;
  z-index: 25;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar:hover{
  background-color: rgb(247, 226, 112);
}
.nav-sidebar ul{
  padding-top: 5px;
  overflow: hidden;
  visibility: hidden;
}
.nav-sidebar li{
  line-height: 2.75;
  list-style: none;
}
.nav-sidebar a{
  display: block;
  padding: 0 10px;
  font-family: 'Noto Sans Display', sans-serif;
  text-decoration: none;
  font-size: 16px;
  color: rgb(228,2,43);
  white-space: nowrap;
  opacity: 0;
  transition: all 0.4s ease-in-out;
}
.nav-sidebar a:hover{
  color: rgb(167, 3, 33);
}
 /* Fixed sidenav, full height */
.sidenavDrop {
  height: 100%;
  width: 200px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

/* Style the sidenav links and the dropdown button */
.sidenavDrop a, .dropdownSide-btn {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 18px;
  color: rgb(228,2,43);
  display: block;
  border: none;
  background: none;
  width:100%;
  text-align: left;
  cursor: pointer;
  outline: none;
  line-height: 2.75;
}
.dropdownSide-container a{
  line-height: 2;
}

/* On mouse-over */
.sidenavDrop a:hover, .dropdownSide-btn:hover {
  color: black;
}

/* Main content */
.mainSide {
  margin-left: 200px; /* Same as the width of the sidenav */
  font-size: 18px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

/* Add an active class to the active dropdown button */
.activeSide {
  background-color: rgb(140, 151, 140);
  color: black;
}

/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdownSide-container {
  display: none;
  background-color: rgb(199, 194, 195);
  padding-left: 8px;
}

/* Optional: Style the caret down icon */
.fa-caret-down {
  float: right;
  padding-right: 8px;
}
#eventsTitle{
  top: 10.5vh;
  height: 8vh;
  width: 41vw;
}
#eventsTitleText{
  top: 10vh;
  font-size: 3em;
}
#nspdkClothingDrive2024{
  position: absolute;
  top: 50vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.45, 0.45);
  border: none;
}
#newCoatDrive{
  position: absolute;
  top: 113vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35);
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 176.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.703, 0.703); 
}
#nspdkPaintFlyer{
  position: absolute;
  top: 236.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.245, 0.245); 
  /*border: solid blue;*/  
}
#ild2023{
  top: 297vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.343, 0.343);     
}
#nspdkCentennial{
  top: 344vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35); 
  /*border: solid 6px blue;*/
}
#nspdkHumanTrafficking{
  top: 380vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.35, 0.35);   
}
#blackWomen{
  top: 426vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.35, 0.35);  
}
#nspdkHubParents{
  top: 474vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.23, 0.23); 
  border: ridge 3px gold;
}
#thetaRA2022{
  top: 508.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.35, 0.35); 
  border: ridge 3px gold;
}
#coatDrive{
  top: 553.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.5, 0.5);  
}
#oct2022{
  top: 611.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.7, 0.7);    
}
#octoberTea{
  top: 670vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.35, 0.35);    
}
#summerRetreat{
  top: 729vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.35, 0.35);
}
#thetaBlackHair{
  top: 791.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.215, 0.215);    
}
#thetaTrail{
  top: 854vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(.51, .51);
}
#thetaVirtualTour{
  top: 918vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);
}
#thetaKwanzaa{
  top: 986.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.827, 0.827);  
}
#thetaMomsDay{
  top: 1050vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.064, 0.064);    
}
#thetaLitLuncheon{
  top: 1113.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.58, 0.58);
}
#teachARama{
  top: 1177.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.51, 0.51);    
}
#thetaIntroTea{
  top: 1237.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.37, 0.37);
}
#thetaSista2Sista{
  top: 1295.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.205, 0.205);    
}
#thetaYouthNight{
  top: 1353.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.1359, 0.1359);    
}
#holRead{
  top: 1401.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(.6, .6);
  pointer-events: all;
}
#videoText{
  top: 1422.5vh;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 78vw;
  font-size: 1.05em;
}
#audioPanel{
  position: absolute;
  pointer-events: all;
  top: 1451.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.8, 0.8);
  height: 60vh;
  width: 400px;
}
#moreBelow{
  display: none;
}
#moreBelowMobile{
 display: block;
 position: absolute;
 top: 95vh;
 left: 50%;
 width: 90vw;
 transform: translate(-50%, -50%);
 text-align: center;
}
#moreBelowMobile a{
 font-family: 'Noto Sans Display', sans-serif;
 font-size: 1.5em;
 color: #e4af00;
 text-decoration: none;
}
#cred{
  top: 1480vh;
  left: 1.5vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: .65em;
  color: gold;
  /*border: solid black;*/
}
}





/* //////////// iPhone Properties End //////////// */






/* //////////// iPad Landscape Mode Properties //////////// */






@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
    
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  padding: 0;
  justify-content: space-evenly;
  align-items: center;
}
#topSect{
  height: 3820vh;
  pointer-events: none;
}
#audioPanel {
  top: 30vh;
  left: 5vw;
  transform: scale(1, 1);
  pointer-events: all;
}
#cred{
  top: 93vh;
  left: 1.5vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: .8em;
  color: gold;
  /*border: solid black;*/
}
#holRead{
  position: absolute;
  top: 21vh;
  right: -2vw;
  transform: scale(0.75, 0.75);
  pointer-events: all;
}
#videoText{
  top: 76vh;
  right: 5vw;
  font-size: 1.45em;
}
#eventsTitle{
  top: 18vh;
  height: 10vh;
  width: 23vw;
}
#eventsTitleText{
  top: 17.5vh;
  font-size: 4.5em;
}
#nspdkClothingDrive2024{
  position: absolute;
  top: 178vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.15, 1.15);  
}
#newCoatDrive{
  position: absolute;
  top: 347vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9);
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 517vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.8, 1.8); 
}
#nspdkPaintFlyer{
  position: absolute;
  top: 678vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.63, 0.63); 
  /*border: solid blue;*/  
}
#ild2023{
  position: absolute;
  top: 840vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.875, 0.875); 
  /*border: solid blue;*/
}
#nspdkCentennial{
  top: 965vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9); 
  /*border: solid 6px blue;*/
}
#nspdkHumanTrafficking{
  top: 1060vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9);   
}
#blackWomen{
  top: 1184vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.9, 0.9);  
}
#nspdkHubParents{
  top: 1312vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.585, 0.585); 
  border: ridge 3px gold;
}
#thetaRA2022{
  top: 1402vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.9, 0.9); 
  border: ridge 3px gold;
}
#coatDrive{
  top: 1524vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.32, 1.32);  
}
#oct2022{
  top: 1684vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.85, 1.85);    
}
#octoberTea{
  top: 1844vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.93, 0.93);    
}
#summerRetreat{
  top: 2007vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.924, 0.924);
}
#thetaBlackHair{
  top: 2177vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.556, 0.556);    
}
#thetaTrail{
  top: 2345vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.32, 1.32);
}
#thetaVirtualTour{
  top: 2518.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.05, 1.05);
}
#thetaKwanzaa{
  top: 2708vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(2.25, 2.25);  
}
#thetaMomsDay{
  top: 2887vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.172, 0.172);    
}
#thetaLitLuncheon{
  top: 3063vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.53, 1.53);
}
#teachARama{
  top: 3238vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.33, 1.33);    
}
#thetaIntroTea{
  top: 3402.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1, 1);
}
#thetaSista2Sista{
  top: 3564.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.55, 0.55);    
}
#thetaYouthNight{
  top: 3727vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.368, 0.368);    
}
#cred{
  position: absolute;
  bottom: 4vh;
  left: 6vw;
}
#bottom{
  top: 55vh;
}
#eTop{
  top: 3813vh;
  pointer-events: all;
}
#footer{
  height: 16vh;
  overflow: hidden;
}
#footerNavOne{
  position: absolute;
  top: 0.4vh;
  left: 3vw;
}
#footerNavTwo{
  position: absolute;
  top: 0.4vh;
  left: 20vw;
}
#nspdkCred p{
  top: 6.20vh;
  left: 37.75vw;
  font-size: 0.8rem;
}
#nspdkDelta{
  position: absolute;
  top: -6.5vh;
  left: 33vw;
  transform: scale(0.3, 0.3);
}
#facebookIcon{
  position: absolute;
  top: -10vh;
  left: 66.5%;
  transform: scale(.1, .1);
}
#copyright{
  position: absolute;
  top: 11vh;
  right: 2vw;
  width: 38vw;
/*   border: solid blue; */
  text-align: center;
}
}





/* //////////// iPad Landscape Mode End //////////// */





/* //////////// iPad portrait mode //////////// */
  
  
  
  
  
  
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait){
#topSect{
  height: 2175vh;
}
#top, .navbtn{
  display: flex;
  height: 8vh;
  width: 100%;
  justify-content: space-evenly;
  align-items: center;
  font-size: 0.8em;
}
.eNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.auNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.yesNavbtn{
  position: relative;
  width: 10vw;
  font-size: 1.2em;
}
.ayNavbtn{
  position: relative;
  width: 11vw;
  font-size: 1.2em;
}
#audioPanel {
  top: 20vh;
  left: -1vw;
  height: 45vh;
  transform: scale(0.85, 0.85);
}
#cred{
  top: 63vh;
  left: 9vw;
  font-family: 'Noto Sans Display', sans-serif;
  font-size: .8em;
  color: gold;
  /*border: solid black;*/
}
#holRead{
  top: 15vh;
  right: -10vw;
  transform: scale(0.65, 0.65);
}
#videoText{
  top: 53vh;
  right: 3vw;
  font-size: 1.25em;
}
#eventsTitle{
  top: 14.5vh;
  height: 8vh;
  width: 30vw;
}
#eventsTitleText{
  top: 14vh;
  font-size: 4.5em;
}
#nspdkClothingDrive2024{
  position: absolute;
  top: 112vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.9, 0.9);    
}
#newCoatDrive{
  position: absolute;
  top: 210.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.7, 0.7);
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 309.5vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.4, 1.4); 
}
#nspdkPaintFlyer{
  position: absolute;
  top: 404vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5, 0.5); 
  /*border: solid blue;*/  
}
#ild2023{
  position: absolute;
  top: 499vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.682, 0.682); 
}
#nspdkCentennial{
  top: 571.75vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.7, 0.7); 
  /*border: solid 6px blue;*/
}
#nspdkHumanTrafficking{
  top: 627vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.7, 0.7);   
}
#blackWomen{
  top: 698.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.7, 0.7);  
}
#nspdkHubParents{
  top: 772.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.455, 0.455); 
  border: ridge 3px gold;
}
#thetaRA2022{
  top: 824.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.69, 0.69); 
  border: ridge 3px gold;
}
#coatDrive{
  top: 894vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1, 1);  
}
#oct2022{
  top: 984vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.4, 1.4);    
}
#octoberTea{
  top: 1074vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.7, 0.7);    
}
#summerRetreat{
  top: 1165.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.7, 0.7);
}
#thetaBlackHair{
  top: 1261vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.42, 0.42);    
}
#thetaTrail{
  top: 1356vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1, 1);
}
#thetaVirtualTour{
  top: 1454vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.8, 0.8);
}
#thetaKwanzaa{
  top: 1561vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.69, 1.69);  
}
#thetaMomsDay{
  top: 1661.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.13, 0.13);    
}
#thetaLitLuncheon{
  top: 1761vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(1.172, 1.172);
}
#teachARama{
  top: 1859vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.98, 0.98);    
}
#thetaIntroTea{
  top: 1949vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.73, 0.73);
}
#thetaSista2Sista{
  top: 2037vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);    
}
#thetaYouthNight{
  top: 2125.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.268, 0.268);    
}
#moreBelow{
  top: 23.5vh;
}
#moreBelow a{
  color: rgb(233,200,33);
  font-family: 'Noto Sans Display', sans-serif;
  font-size: 1em;
  text-decoration: none;
}
#caps{
  font-size: 2em;
  top: 8vh;
  width: 30vw;
}
#eTop{
  top: 2171.5vh;
  pointer-events: all;
}
#footer{
  height: 15vh;
  top: 0;
  overflow: hidden;
}
#nspdkCred p{
  top: 5.75vh;
  left: 35.75vw;
  font-size: 0.8rem;
}
#nspdkDelta{
  top: -4vh;
  left: 29vw;
  transform: scale(0.3, 0.3);
}
#facebookIcon{
  position: absolute;
  top: -6vh;
  left: 63%;
  transform: scale(.1, .1);
}
#copyright{
  top: 9vh;
  right: 6vw;
  width: 30vw;
  text-align: center;
}
#footerNavOne ul li a, #footerNavTwo ul li a{
  font-size: 0.8rem;
  color: #fff;
}
}


/* //////////// iPad Portrait Mode End /////////// */



 /* //////////// Large Displays Start //////////// */
 
 
 
 
@media (min-width: 1920px) and (max-width: 2560px)  {

#topSect{
  height: 1520vh;
} 
#nspdkClothingDrive2024{
  position: absolute;
  top: 58vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.5, 0.5); 
  border: solid blue;
}
#newCoatDrive{
  position: absolute;
  top: 125vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.39, 0.39); 
  /*border: solid blue;*/
}
#nspdkHolidayRead2023{
  position: absolute;
  top: 193vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.78, 0.78); 
}
#nspdkPaintFlyer{
  position: absolute;
  top: 258vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.28, 0.28); 
  /*border: solid blue;*/  
}
#ild2023{
  position: absolute;
  top: 324vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.38, 0.38); 
  /*border: solid blue;*/
}
#nspdkCentennial{
  position: absolute;
  top: 375vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.39, 0.39); 
  /*border: solid 6px blue;*/
}
#nspdkHumanTrafficking{
  position: absolute;
  top: 415vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);   
}
#blackWomen{
  position: absolute;
  top: 466vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);  
}
#nspdkHubParents{
  position: absolute;
  top: 520vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.265, 0.265); 
  border: ridge 3px gold;
}
#thetaRA2022{
  position: absolute;
  top: 559.5vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4); 
  border: ridge 3px gold;
}
#coatDrive{
  position: absolute;
  top: 610vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.575, 0.575);  
}
#oct2022{
  position: absolute;
  top: 674vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.8, 0.8);    
}
#octoberTea{
  position: absolute;
  top: 738vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);    
}
#summerRetreat{
  position: absolute;
  top: 802vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.4, 0.4);
}
#thetaBlackHair{
  position: absolute;
  top: 869vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.242, 0.242);    
}
#thetaTrail{
  position: absolute;
  top: 936vh;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.57, 0.57);
}
#thetaVirtualTour{
  position: absolute;
  top: 1004vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.45, 0.45);
}
#thetaKwanzaa{
  position: absolute;
  top: 1077vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.945, 0.945);  
}
#thetaMomsDay{
  position: absolute;
  top: 1145vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.072, 0.072);    
}
#thetaLitLuncheon{
  position: absolute;
  top: 1212vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.65, 0.65);
}
#teachARama{
  position: absolute;
  top: 1279vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.57, 0.57);    
}
#thetaIntroTea{
  position: absolute;
  top: 1343vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.432, 0.432);
}
#thetaSista2Sista{
  position: absolute;
  top: 1407vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.24, 0.24);    
}
#thetaYouthNight{
  position: absolute;
  top: 1472vh;
  left: 50%;
  transform: translate(-50%,-50%) scale(0.16, 0.16);  
}
#eTop{
  top: 1510vh;
}
#footer {
  height: 13vh;
}
#footerOne{
  height: 13vh;
}
#footerTwo{
  height: 13vh;
}
#footerThree{
  height: 13vh;  
}
#nspdkCred p{
  top: 5.20vh;
  left: 36.9vw;
  font-size: 1rem;
}
#nspdkDelta{
  top: -6vh;
  left: 35vw;
  transform: scale(0.3, 0.3);
}
#facebookIcon{
  position: absolute;
  top: -10vh;
  left: 70%;
  transform: scale(.2, .2);
}
#copyright{
  top: 10vh;
  font-size: 1rem;
}
}

